Pending operations
pendingTransfer
A transfer to another registrar is awaiting approval.
- EPP status
- pendingTransfer
- RDAP status
- pending transfer
- Set by
- Registry system
What it means
The current registrar has 5 days to approve or reject it for a valid reason; otherwise it is approved automatically. Other changes are blocked meanwhile.
What you can do
If you did not request this transfer, contact your registrar immediately.
Related codes
EPP statuses are defined in RFC 5731 and RFC 3915; RFC 8056 maps them to RDAP.